Source: ros-one-ament-cmake-python-test
Section: misc
Priority: optional
Maintainer: Nadav Elkabets <elnadav12@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-ament-cmake-core, ros-one-ament-cmake-pytest, ros-one-ament-cmake-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-ament-cmake-python-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-ament-cmake-core
Description: Test package for ament_cmake_python.
